body{background:none; min-width:1260px !important;}

.fhhome{position:absolute;left:50%; padding-left:305px; height:30px;top:0;}
.fhhome a{background: url(/cmgb/resource/cms/2021/07/img_pc_site/2021073010111111055.png) no-repeat right top;margin: 0px auto;width: 131px;height: 21px;text-align: right;padding-right: 28px;display: block;font-size: 12px;}
.text-center{text-align:center;}

.container{background:url(./container-background.jpg?1) no-repeat top center;padding-top:720px;padding-bottom:1px;margin-bottom:30px;}
.wrap_all{width: 100%; margin: 0 auto;background-color:#fff;padding:30px;}
.zn_banner{ width:100%; margin:0 auto;min-width:1200px; }
.box{width:1175px;margin: 0 auto;overflow:hidden;margin-bottom:40px;}
.mk_tit{height:auto;margin-bottom:24px;text-align:center;}
.box .content h1{font-size:30px;font-weight:bold;margin-bottom:24px;}
.box .content h2{font-size:24px;font-weight:bold;margin-bottom:24px;}
.box .content h3{font-size:18px;font-weight:bold;margin:24px 0;}
.box .content p{line-height: 34px;text-indent: 2em;}
.box .content .image-text img{float:left; width:48.5%;}
.box .content .image-text p{float:right; width:48.5%;}

.news-list{}
.news-list li{overflow:hidden;background:url(point.png) no-repeat left center; line-height:30px; padding-left:28px; }
.news-list li a{font-size:16px; color:#191919;line-height:45px;display:block;}
.px_201608_title{color:#555;float:left; width:83%;}
.px_201608_date{ color:#888;float:right;}
.news-list li.more{text-align: right;padding-top:10px;background:none;}


/*脚步*/
.zt_footer{color: #ffffff;text-align: center;min-width:1200px;}
.sjyc_footer {padding: 20px 0;}
.sjyc_footer p a{color: #ffffff;}
.sjyc_footer p {line-height: 40px;}
.zt_footer{background:url(/cmgb/resource/cms/2023/04/img_pc_site/footer_bg.png) no-repeat center center!important;}

@media screen and (max-width: 1199px) and (min-width: 960px){	
	html, body {min-width: 1200px;}
	.box{width:1000px;}
}